/* CSS Document */
body {font-family:Arial,"å¾®è½¯é›…é»‘"; font-size:16px; background:#fff; padding:0; margin:0;}
html,body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre{margin:0;padding:0;font-family:"å¾®è½¯é›…é»‘",Arial;color:#484848;}
table,td,tr,th{ margin:0;padding:0;}
table{ margin:0 auto;}
img{vertical-align:middle;border:0;}
ol,ul {list-style:none;}  
li{list-style-type:none;}
caption,th {text-align:left;}  
h1,h2,h3,h4,h5,h6 {font-weight:normal;}
q {quotes:""" """ "'" "'"}
abbr,acronym {border:0;}
address,caption,cite,code,dfn,em,th,var {font-weight:normal; font-style:normal;}   
a {color:#484848;text-decoration:none;}
a:visited {color:#484848;text-decoration:none;}
a:hover {color:#f00;text-decoration:none;}
a:active {color:#484848;}
.cWhite,.cWhite:link,.cWhite:visited,.cWhite:hover,.cWhite a{color:#fff;}
.cRed,.cRed:link,.cRed:visited,.cRed:hover,.cRed a{color:#f00;}
.fB{font-weight:bold;}
.fI{font-style: italic;}
.f12px{font-size:12px;}
.f14px{font-size:14px;}
.left{float:left;}
.right{float:right;}
.clear {clear:both;font-size:0px;line-height:0px;height:0px; padding:0px; margin:0px;}
.hidden{display:none;}
.unLine,.unLine a{text-decoration:none;}
.noBorder{border:none;}
.clearfix:after {clear:both; height:0; overflow:hidden; display:block; visibility:hidden;}
.blank10 {clear:both; height:10px; overflow:hidden; display:block;}

.mt10{ margin-top:10px;}.mb10{ margin-bottom:10px;}.ml10{ margin-left:10px;}.mr10{ margin-right:10px;}
.pt10{ padding-top:10px;}.pb10{ padding-bottom:10px;}.pl10{ padding-left:10px;}.pr10{ padding-right:10px;}




.fl{float:left;} .fr{float:right;}
.topbar{width:1002px;margin:0 auto;background-color:#ef0c06;filter:Alpha(opacity=80);height:40px;line-height:40px;color: #fff;overflow: hidden;font-size: 14px;}
.top11{
position: absolute;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    width: 1002px;
}
.top11 .timeBox{padding-left:10px;}
 .top11 div{color:#fff;}
 .top11 .language{
position:relative;
   }
 .top11 .language a{color: #fff;width: 25px;height: 40px;display: inline-block;background: url(/uiFramework/commonResource/image/2024092413142736522.png) no-repeat;padding: 0px 10px;}
 .top11 .language a:hover{/*background: #E25C0B url(../images/public/top_bg.png) no-repeat;*/}
 .top11 .language a.language0{width: auto;font-size: 14px;color: #fff;background: url(../images/public/fhsy.png) no-repeat left 10px;padding-left: 25px;float: left;}
 .top11 .language a.language1{background-position:10px 10px;}
 .top11 .language a.language2{background-position: -38px 10px;}
 .top11 .language a.language3{background-position: -85px 10px;}
 .top11 .language a.language4{background-position: -132px 10px;}
 .top11 .language a.language5{background-position: -177px 10px; text-align:center; position:absolute; right:58px; z-index:2; line-height:40px;font-size: 16px;color: #d4e4f4;}
 .top11 .language a.language6{background-position: -225px 10px;}
 .top11 .language a.language7{background-position: -269px 10px;}
 .top11 .language span{ display: inline-block; width:1px; height: 15px; line-height: 40px; background:#97b3cc; margin:10px 2px;}
 .top11 .language .wx{display: inline-block;}
 .top11 .language .wx img{ width: 100px; height: 100px;position: absolute;z-index: 999;top: 40px;right: 143px; display: none;}
.link{margin-left: 20%;}
.link a{color: #fff;display: inline-block;background:url(../images/public/topIcon.png) no-repeat 0px;padding-left:24px;margin-left:12px;}
.link a.link1{background-position:0px 9px}
.link a.link2{background-position:-82px 12px}
.link a.link3{background-position:-162px 12px}
.link a.link4{background-position:-243px 11px}
.link a:hover{color: #f4ed4e;}
/*banner*/
.ck-slide {position: relative;overflow: hidden;}
.ck-slide { width:1002px; height:158px; margin:0 auto;}
.ck-slide ul.ck-slide-wrapper { position: absolute; top: 0px; left: 0px; z-index: 1; margin: 0px; padding: 0px; }
.ck-slide ul.ck-slide-wrapper { height: 158px;}
.ck-slide ul.ck-slide-wrapper li { position: absolute; z-index: 1; }
.logo { width:80px; height:80px; padding:20px 25px 0 890px; z-index:999; position:absolute;}
.logo_n { width:110px; height:45px; padding:95px 25px 0 875px; z-index:998; position:absolute;}

/*ä¸»å¯¼èˆªèœå•*/
#nav-menu{height:35px;width:1002px;margin:0 auto;background:url(#) repeat-x;}
#nav-menu .container{position:relative;overflow:visible; z-index:99;}
#nav-menu .menu{padding:0 0 0 8px;}
#nav-menu .menu li{position:relative;float:left;padding:0 12px 0 9px;display:inline;font-size:16px;}
#nav-menu .menu li h3{font-weight:0;display:inline-block;float:left;}
#nav-menu .menu li a.xialaguang{margin-top:5px;display:inline-block;color:#FFF;height:25px;text-decoration:none;font-size:18px;text-align:center;padding:0 2px;}
#nav-menu .menu li a.selected,#nav-menu .menu li a.navhover,#nav-menu .menu li a.xialaguang:hover{}
#nav-menu .menu li a.navhover, #nav-menu .menu li a.xialaguang:hover{}_
#nav-menu .menu li a.xialaguang span{height:30px;line-height:25px;display:inline-block;font-weight:500;}
#nav-menu .menu li a.selected span,#nav-menu .menu li a.navhover span,#nav-menu .menu li a.xialaguang:hover span{cursor:pointer;}
#nav-menu .menu li a.navhover span, #nav-menu .menu li a.xialaguang:hover span{}
#nav-menu .menu ul.children{display:none;position:absolute;top:35px;left:-8px;width:110px;background:#FFF;border:1px solid #a80000;border-top:0;line-height:normal;z-index:1000;}
#nav-menu .menu ul.children li{width:110px;padding:0px;display:inline-block;font-size:12px;border-top:1px solid #a80000;}
#nav-menu .menu ul.children li h3{display:block; width:100%;}
#nav-menu .menu ul.children li a{width:100%;height:24px;line-height:24px;overflow:hidden;padding:3px 0;display:block;color:#000;text-align:center;
text-decoration:none; font-size:14px;}
#nav-menu .menu ul.children li a:hover{background-color:#eee;text-decoration:none;}
.xsd_class{width:1px;height:18px;background:url(#);margin:8px 2px 0 8px;float:left;}
.stmenu{margin-left:8px;}

/* æ—¥æœŸ-å¤©æ°”-é™å· */
.date_box { width:980px; height:30px; padding:0 10px; border-bottom:solid 2px #b11; border-left:solid 1px #cfcfcf; border-right:solid 1px #cfcfcf; margin: 0 auto;}
.date_wd { width:326px; font-family:"å®‹ä½“",Arial; font-size:12px; color:#000;}
.date_wd_ib { width:405px;}
.input_box { width:345px; height:20px; line-height:20px; font-family:"å®‹ä½“"; font-size:12px; color:#ababab; border:solid 1px #d2d2d2; padding-left:3px;}
.button { width:50px; height:24px; background:#f00; font-size:12px; text-align:center; color:#fff; font-family:"å®‹ä½“"; border:0; cursor:pointer;}

/* å†…å®¹ */
.wrap { width:980px; height:auto; border-left:solid 1px #cfcfcf; border-right:solid 1px #cfcfcf; padding:10px; margin: 0 auto;}
.mar_r { margin-right:10px;}

/* foot */
.foot_box { width:100%; height:auto; border-top:solid 2px #b11;}
.foot { width:1000px; font-size:14px; text-align:center; line-height:24px; padding:15px 0; margin:0 auto;}

/* å½“å‰ä½ç½® */
.dqwz_box { width:1000px; border-bottom:solid 1px #b90103; border-left:solid 1px #cfcfcf; border-right:solid 1px #cfcfcf; background:#fff; margin:0 auto;}
.dqwz { font-size:14px; line-height:40px; background:url(/uiFramework/commonResource/image/2024092509403159513.gif) no-repeat 1px; padding-left:24px; margin:0 12px;}

/*列表*/
.list_bt { width:auto; height:auto; margin:10px 0;}
.list_bt li { width:auto; height:auto; border-bottom:dotted 1px #cfcfcf; padding:6px 0;}
.list_bt h4 a{ font-size:16px; line-height:30px;}
.list_bt span { font-family:"宋体",Arial; font-size:12px; color:#888; line-height:20px;}

/*分页*/
.page_num{padding-top:10px;padding-bottom:20px;height:auto;overflow:hidden;width:96%;margin:auto;font-size:14px; clear: both;}
#page_div{/* height:30px; */color:#000;margin:0 auto;line-height: 20px;display:flex;justify-content:center;}
.pagination_index1 a{    color: #2e2e2e;
    border: 1px #efefef solid;
    padding: 6px 13px;
    margin-right: 5px;
    float: left;
    text-align: center;
    font-size: 12px;
    background-color: #efefef;}

#page_div .pagination_zx {color: #2e2e2e; padding:0px 13px; margin-right: 2px; float: left; text-align: center; font-size: 14px;}
#page_div .pagination_zx span{line-height:34px;}
#page_div .pagination-zxx{border: 1px solid #b2b2b2;    color: #104c6e;padding:7px 8px;background-color:#bf1011;border:1px solid #bf1011;color:#fff;}

#page_div .pagination_index{ color: #2e2e2e; border: 1px #efefef solid; padding:6px 13px;
margin-right:5px; float: left;text-align:center; font-size:12px;background-color: #efefef;}
#page_div .pagination_index a{padding:0px; margin:0px;text-align:center;  color:#666666; display:block; font-size:12px;display: inline-block; cursor: pointer;}
#page_div .pagination_index a:hover{color:#cc0001; font-size:12px;}
.pagination_index .arrow{display:block!important;}
.NormalRed{color: #fff;
    border: 1px #efefef solid;
    padding: 6px 13px;
    margin-right: 5px;
    float: left;
    text-align: center;
    font-size: 12px;
    background-color: #bf1011;
    border-color: #bf1011;}

#page_div div.page_loca{ background-color:#2d8451;border-color: #297FCB;}
#page_div div.page_loca a{ color:#fff; font-size:12px;}
#page_div div.page_loca a:hover{ color:#fff;}

#page_div .pagination_index_last{border: none; width: auto; float: left; text-align: left;}
#page_div .pagination_index_last .page_a_tz{ border: 1px #b2b2b2 solid; padding:3px 8px;}
#pagination_input{ width: 35px; height:32px; line-height: 18px; margin: 0 5px; padding: 0; overflow: hidden; text-align:center; border: 1px solid #ccc;}
.pagination_index1 span{display:none!important;}

#cont_menu {
    width: 236px;
    height: auto;
    background: url(/uiFramework/commonResource/image/2024092517544999391.gif) repeat-y;
}

/*政协章程*/
.cont_l_page { width:auto; height:auto; padding-top:15px; line-height:30px; margin:0 10px 10px 10px;}
.cont_l_page h3 { font-size:24px; line-height:36px; text-align:center; color:#000; padding:10px 0;}
.cont_l_page h5 { font-family:"å®‹ä½“",Arial; font-size:12px; color:#888; line-height:30px; text-align:center; padding-bottom:10px; border-bottom:dotted 1px #cfcfcf; margin-bottom:10px;}
.cont_l_page img{ max-width:700px; height:auto; padding:10px 0;}
.cont_l_page p { font-size:16px; text-indent:0; line-height:30px; padding:0; margin:0;}

/*领导介绍*/
.list_leader { width:auto; height:auto; margin:10px 0;}
.list_leader li { width:auto; height:auto; border-bottom:dotted 1px #cfcfcf; padding:15px 0;}
.list_leader .leader_l { width:111px; height:136px; float:left;}
.list_leader .leader_l img { width:105px; height:130px; padding:2px; border:solid 1px #ddd;}
.list_leader .leader_r { width:590px; height:auto; float:right;}
.list_leader .leader_r h4 { font-size:16px; line-height:30px;}
.list_leader .leader_r p { font-size:14px; color:#888; line-height:20px; margin:0;}

/*活动集锦*/
.list_pic {width: 720px;height: auto;padding-top: 25px;margin-bottom: 10px;}
.list_pic li {width: 175px;height: auto;margin-right: 5px;padding-bottom: 5px;float: left;}
.list_pic li:nth-child(4n) {margin-right: 0;}
.list_pic img {width: 175px;height: 130px;border: 0;}
.list_pic h5 {font-size: 16px;line-height: 35px;text-align: center;}
.list_pic h5 a{font-size:16px;}

/*联系我们*/
.cont_l_page h3 {
    font-size: 24px;
    line-height: 36px;
    text-align: center;
    color: #000;
    padding: 10px 0;
}
.cont_l_page h5 {
    font-family: 宋体, Arial!important;
    font-size: 12px;
    color: rgb(136, 136, 136);
    line-height: 30px;
    text-align: center;
    padding-bottom: 10px;
    margin-bottom: 10px;
    border-bottom: 1px dotted rgb(207, 207, 207);
}

.union td strong{font-size: inherit;}



/*移动端适配*/
@media screen and (max-width:992px){
.wrap{width:100%;box-sizing:border-box;overflow-x:hidden;}
.dqwz_box{width:100%;}
/*导航*/
.wrap table{display:block;width:100%;box-sizing:border-box;}
.wrap > table > tbody{display:inline;}
.wrap table tbody > tr:first-child{display: flex;flex-direction: column;}
#cont_menu,.wrap table tbody > tr td:last-child{width:100%;}
.cont_menu_title{width:auto !important;background-size:cover !important;}
.qs_clear{width:100% !important;display:flex;flex-wrap:wrap;}
.qs_clear li{width:50% !important;box-sizing:border-box;}
/*列表*/
.list_bt{width:100%;}
.list_bt h4 a{font-size:14px;}

/*领导简介*/
.list_leader .leader_l{width:auto;}
.list_leader .leader_r{width:auto;float:none;}

/*委员风采*/
.list_pic{width:100%;}
.list_pic li{width:48%;box-sizing:border-box;}

.page_num{width:100%;}
#page_div{width:auto !important;justify-content: center;}
#page_div .pagination_zx{display:none;}
}